Subject: [mpls] I-D Action:draft-ietf-mpls-explicit-resource-control-bundle-07.txt

From: [email-masked]
Date: Mon, 31 May 2010 07:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiprotocol Label Switching Working Group of the IETF.

	Title           : Component Link Recording and Resource Control for TE Link Bundles
	Author(s)       : Z. Ali, D. Papadimitriou
	Filename        : draft-ietf-mpls-explicit-resource-control-bundle-07.txt
	Pages           : 12
	Date            : 2010-05-24

Record Route is a useful administrative tool that has been used  
extensively by the service providers. However, when TE links are 
bundled, identification of label resource in Record Route Object 
(RRO) is not enough for the administrative purpose. Network service 

A.Zamfir et al. - Expires November 2010

[page 1] 

  Component Link Record. & Resource Control for TE Link Bundles  

providers would like to know the component link within a TE link that 
is being used by a given LSP. In other words, when link bundling is 
used, resource recording requires mechanisms to specify the component 
link identifier, along with the TE link identifier and Label. As it 
is not possible to record component link in the RRO, this draft 
defines the extensions to RSVP-TE [RFC3209] and [RFC3473] to specify 
component link identifiers for resource recording purposes.

This draft also defines the Explicit Route Object (ERO) counterpart 
of the RRO extension. The ERO extensions are needed to perform 
explicit label/ resource control over bundled TE link. Hence, this 
document defines the extensions to RSVP-TE [RFC3209] and [RFC3473] to 
specify component link identifiers for explicit resource control and 
recording over TE link bundles.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mpls-explicit-resource-control-bundle-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.